/*
 Theme Name:   Cancillería VE 2013
 Theme URI:    
 Description:  Tema hijo de Twenty Thirteen
 Author:       Marcos Rubén García De Los Ríos
 Author URI:   
 Template:     twentythirteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready, revolucion
 Text Domain:  twenty-thirteen-child-theme
*/
/* =Aquí empieza la personalización de tu tema
-------------------------------------------------------------- */

/* ------ COLORES ------ *//*
Gris oscuro : #2b2b2b
Gris		: #384148
Gris claro  : #a4b6c8 
Azul oscuro : #006793
Azul normal	: #0fa2e6
Azul claro  : #a5cee1*/
/* ------ COLORES ------ */


/* ------ FUENTES ------ */

@font-face {
  font-family: open-sans-light;
  src: url(fonts/OpenSans-Light.ttf);
}

@font-face {
  font-family: Roboto;
  src: url(fonts/Roboto.woff2);
}

@font-face {
  font-family: Roboto-bold;
  src: url(fonts/Roboto-bold.woff2);
}

@font-face {
  font-family: Roboto-light;
  src: url(fonts/Roboto-light.woff2);
}

/* ------ COLORES ------ */
	
p, a, div, div > p, div > a {
	font-family: Roboto-light !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Roboto !important;
}

/* Cabecera */

.site-header .home-link {
	min-height: 0px;
}

.navbar {
	background-color: #2b2b2b;
	max-width: 100%;
}

.gobol {
	float: left;
	width: 100%;
	height: 100%;
	min-height: 100%;
}

.embati {
	float: right;
	width: 30%;
	height: 100%;
	margin-left: auto;
	margin-right: 0px;
	padding-top: 2.1%;
	margin-bottom: -50%;
}

.gobol-img {
	min-height: auto;
	width: 60%;
}

.site-header .site-title:hover {
    text-decoration: none;
}

.site-title {
	font-family: sans-serif, Helvetica, sans-serif;
	z-index: 9999999;
	font-size: 2.2vw;
	color: #fff;	
	padding-top: 0px !important;
	font-weight: 400;
	letter-spacing: -0.1vw;
	line-height: 0.8;
}


.site-description {
	color: #fff;
}

/** --------------- Barra de Navegación --------------- **/

.main-navigation {
	max-width: 100%;
	min-height: 8px;
	background-color: #384148;
	padding: 0px 15px;
}

.nav-menu li a {
	color: #fff; 
	font-size: 15px;
	line-height: 1;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 13px;
	padding-top: 10px;
	margin: 0px;
	margin-right: -3px;

}

.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	background-color: #384148;
	color: #fff;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-top: 10px;
	border-bottom: 8px solid #0fa2e6;

}

.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #777777;
}

ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover,
ul.nav-menu ul a:focus,
.nav-menu ul ul a:focus {
	background-color: #0fa2e6;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #fff;
	font-style: normal;
	font-weight: 1000;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-top: 10px;
	border-bottom: 8px solid #0fa2e6;

}

.site-header .search-form {
	position: absolute;
	right: 20px;
	top: 0px;
}

.site-header .search-field {
	background-color: transparent;
	background-position: 0px center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	border: none;
	cursor: pointer;
	height: 37px;
	margin: 0px 0;
	padding: 0 0 0 34px;
	position: relative;
	-webkit-transition: width 300ms ease, background 300ms ease;
	transition:         width 300ms ease, background 300ms ease;
	width: 1px;
}

.site-header .search-field:focus {
	background-color: #384148;
	border: 0px solid #c3c0ab;
	cursor: text;
	outline: 0;
	width: 300px;

}
/** --------------- Fin Barra de Navegación --------------- **/

/*Inicio Barra Pegostosa*/
.site-header {
   position: -webkit-sticky; /* Safari */
	position: sticky;
   z-index: 999;
	box-shadow: 0px 5px 20px #3d3d3d90;
	top: -0px;
	padding-top: 0px;	
	background-image: none !important;	
}

/* Fin Barra Pegostosa */

/** -------------------  Fin Cabecera ----------------------**/

/* Sitio */

.site, .site-main {
	max-width: 100%;
	width: 100%;
	margin-top: 0px;
}

article {
	width: 100%;
	max-width: 100%;
	padding: 2% 0% !important;
	margin:  0px !important;
	color: #515151;
	font-weight:300;
}

.foto-portada { /* Foto Portada de la Página de Inicio*/
	width: 100%;
	height: auto;
	margin: 0% auto !important;
	padding-bottom: 1%;
}

.tituloportada { /* Separadores de Sección oscuros */
	position: relative;
	margin: 1% 0px;
	left: -1%;	
	width: 102%;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    padding-left: 15px !important;
    background-color: #384148 !important;
    color: white;
	font-size: 30px;
    font-family: Roboto !important;
}

.entry-content {
	font-family: "Source Sans Pro", Helvetica, sans-serif;
    width: 98%;
    max-width: 98%;
	font-size: 20px;
	text-align: justify;
	hyphens: none;
}

.entry-content > p {
	font-size: 20px;
	line-height: 30px;
}

.content-area a {
	color: #0fa2e6;
}

.content-area a:hover {
	color: #a5cee1;
	text-decoration: none;
}

iframe {
	display: block;
	margin: auto;
}

/* Publicaciones */

header.entry-header { /* Contenedor de la foto de portada, título y atributos de la públicación*/
	width: 70%;
	max-width: 70%;
	text-align: center;
	margin: auto;
}

.page header.entry-header { /* Contenedor de la foto de portada, título y atributos de la públicación*/
	width: 98%;
	max-width: 98%;
	text-align: center;
	margin: auto;
}


header h1 {
	font-size: 36px;
	line-height: 39px;
	font-weight: 600;
	color: #777777;
}

.entry-thumbnail { /* Foto Portada de la Publicación */
	width: 100%;
	height: auto;
	margin: 0% auto !important;
}

.entry-thumbnail img {
    display: block;
    width: 100%;
}

.comunicado-portada > img { /* Foto Portada de los Comunicados*/
    display: block;
    margin: 25px auto 0% auto;
    max-width: 80%;
    width: 98%;
}

.noticias_mision .entry-content,
.post .entry-meta { /* Fecha, autor, categorías y etiquetas de publicación*/
	max-width:100%;
	margin: 0px;
	margin: 20px 0px 40px 0px;
	padding: 0px;

}
.comunicado .entry-content,
.noticias_mision .entry-content,
.post .entry-content { /* Contenido */
    width: 60%;
    max-width: 60%;
	font-size: 24px;
	text-align: justify;
	hyphens: none;
    margin: auto;
}

.content-tramite {
	margin: 0 15% 0% 15%;
	
}


.sombra { /* Decoración */
	box-shadow: 0px 5px 20px #3d3d3d90 ;
}    

/* Widgets y pie de página*/

.site-footer {
	background-color: #2b2b2b;
	margin-top: 0 !important;
}

.site-footer .sidebar-container {
	background-color: #384148
}

.site-footer .widget a {
    color: #fff;
}

.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {

    padding: 0 20px;
}

.sidebar .site-footer .widget-area {
	max-width: 70%;
	left: 0px;
}

.widget {
	margin-bottom: 0;
}

.aparece > ul {
	padding-left: 0px;
}

.elemento, .lcp_post a {
	list-style-type: none;
	color: #384148 !important;
	font-size: 16px;	
	font-weight: 400;
}

.elemento a:hover {
	color: #0fa2e6;
	text-decoration: none;
}

.elemento a::before {
	content: "-";
	margin: 10px;
}

.elemento::after {
    display: block;
    content: "";
    background-color: #ededed;
    width: 100%;
    height: 1px;
    border:0px;
    margin: 5px 0;
    
    }


/*
.site-main .sidebar-container {
	display: block;
	position: static !important;
	max-width:100%;
	height: 100%;
}

.site-main .sidebar-inner {
	margin: 0px 0px;
	max-width: 100%;
}

.site-main .widget-area {
	display: block;
	position: static;
	max-width: 100%;
	width: 100%;
}

.site-main .widget-area {
	float: none;
	display: block;
	position: static;
}

.vc_gitem-post-data {
	margin: 0px;
}

.entry-content a, .comment-content a {
	color: #0fa2e6;
}

.vc_grid .vc_gitem-link {
	color: white;
}
*/
/* INICIO Botón Portada */

a.boton-portada:link, a.boton-portada:visited {
	 display: block;
	 max-width: 200px;
	 padding: 5px;
	 margin-left: auto;
	 margin-right: 0px;
	 text-align: center;
	 border: 1px solid #0fa2e6;
	 font-size: 12px;
	-webkit-transition-duration: 0.3s; /* Safari */
    transition-duration: 0.3s;	 
}

a.boton-portada:hover, a.boton-portada:active {
	background-color: #0fa2e6;
	color: white;
	text-decoration: none;
}

i {
	margin-left: 10px;
}

 /*FIN Botón Portada*/

a.boton:link, a.boton:visited {
	 display: block;
	 max-width: 400px;
	 padding: 10px;
	 margin: 60px auto;
	 text-align: center;
	 border: 1px solid #0fa2e6;
	 font-size: 16px;
	-webkit-transition-duration: 0.3s; /* Safari */
    transition-duration: 0.3s;	 
}

a.boton:hover, a.boton:active {
	background-color: #0fa2e6;
	color: white;
	text-decoration: none;
}


/* GRILLA DE NOTICIAS CON LIST CATEGORY POST*/

/* GRILLA DE NOTICIAS CON LIST CATEGORY POST*/

.noticias {
	position: relative;
	display: grid;
	grid-gap: 2vw;
	grid-template-columns: 96vw;
	grid-auto-rows: calc(92vw/2);
	max-width: 100%;
	list-style-type: none;
	padding: 1vw;
}

@media only screen and (min-width: 600px) {
	.noticias {
		grid-template-columns: 49.5% 49.5%;
        grid-auto-rows: calc(92vw/4);
	}
	.titulo, .titulo a {
		font-size: 18px;
	}
}

@media only screen and (min-width: 922px) {
	.noticias {
		grid-template-columns: auto auto auto;
        grid-auto-rows: calc(92vw/6);
	}
}

.noticias li {
	position: relative;
	overflow: hidden;
}

.noticia {
  position: relative;
  border: 0px;
  padding: 0px;
  text-align: center;
  height: 100%;
  position: relative;
  overflow: hidden;
  transition: 0.3s;
}

div.titulo {
	position: absolute;
	background-color: #005873cf;
	width: 100%;
	bottom: 0px;
}

.titulo, .titulo a {
	color: white;
	font-size: 15px;
	line-height: 17px;
	padding: 5px 5px;
   width: 100%;
	bottom: 0px;
}

.resumen {
	visibility: hidden;
	opacity: 0;
	/*background-color: #000000d1;*/
	color: white;
	font-size: 13px;
	font-style: italic;
	margin: 15px 30px;
	position: absolute;
	top: 0px;
	left: 0px;
	transition: opacity 0.3s;
	line-height: 1.2;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s	;
  -o-transition: opacity 03s;
}


li:hover > .noticia {
	transform: scale(2);
	filter:  brightness(100%)  blur(5px);
  -webkit-filter: brightness(50%)  blur(2px);
}

li:hover > div.resumen{
	visibility: visible;
	display: block;
	opacity: 1;
}

.tituloresumen a   {
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	color: white;
	line-height: 0.9;

}
.tituloresumen a:hover   {
	color: white;
	text-shadow: 0px 0px 1px white;
}

.resumen div {
	padding-top: 5px;
}


/* FIN GRILLA DE NOTICIAS CON LIST CATEGORY POST*/


ul.lcp_catlist { /*Lista de Comunicados*/
	padding: 15px;
}

/* paginación */

.lcp_paginator { 
	color: #0fa2e6;
	text-align: center;	  
}

.lcp_paginator li{
	border-radius: 50%;
	width: 55px;	
	font-size: 20px;
	font-weight: 100;
	padding: 10px 0px !important;
	margin: 5px !important;
	margin-top: 100px !important;
}

.lcp_paginator li:hover{
	background-color: #8ac3dd;
	border-color: #8ac3dd;
	transition-duration: 0.3s;
}

.lcp_paginator li:hover a{
	color: white;
}

/* fin paginación */

/* Ocultar Información detallada del autor INICIO*/
.author-info {
	display: none;
}
/* Ocultar Información detallada del autor FIN*/

/* Mensajes Oficiales */
.tercios {
	display: grid;
	grid-template-columns: 33.33% 33.33% 33.33%;
}

.tercios > .tituloportada {
	grid-column: 1 / 4;
}

.escudo {
	content: url(Imagenes/Escudo-Nacional-Venezuela.jpg) ;
	display: block;
	margin: 10% auto;
	max-width: 90%;
}

.lista-publicaciones{
	grid-column: 2 / 4;
	/*min-height: 80vh;
	margin-right: 5%;*/
}

.cuartos {
	display: grid;
	grid-template-columns: 25% 25% 25% 25%;
}

.cuartos > .tituloportada {
	grid-column: 1 / 5;
}

.contenedor {
	margin: 3% 0px;
}

/* PESTAÑAS */

.pestañas {
	display: flex;
}

.pestaña {
	background-color: white;
	padding: 7px;
	margin-right: 20px;
	transition: all .3s ease-in-out 0s;
	border-top: 2px solid #0000;
	border-bottom: 2px solid #0000;
    font-family: Roboto-bold !important;
    text-transform: uppercase;
    letter-spacing: 0.086em;
    font-size:14px;
    color: #666;
}

.activo {
	border-top: 2px solid #0fa2e6;
	border-bottom: 2px solid #0fa2e6;
    color: #333;
}

/*FIN DE PESTAÑAS*/

/* INICIO ANIMACIONES */

.aparece {
	opacity: 1;
	animation-name: aparicion;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: 0.5s;
}

@keyframes aparicion {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

/* FIN ANIMACIONES*/

/* DISPOSITIVOS */

/* Tabletas */
@media only screen and (max-width: 922px) {
	.noticias {
		grid-template-columns: 49.5% 49.5%;
	}
		.titulo, .titulo a {
		font-size: 18px;
	}
	.cuartos {
		grid-template-columns: 49%;
	}
	.cuartos > .tituloportada {
		grid-column: 1 / 3;
	}
	header.entry-header {
    	width: 80%;
    	max-width: 80%;
    	text-align: center;
    	margin: auto;
	}
	.entry-title {
		line-height: 37px;
	}
	header.entry-header > .entry-meta {
		margin: 5px 0px 10px 0px;	
		font-size: 10px;
	}
	
	.comunicado .entry-content,
	.noticias_mision .entry-content,
	.post .entry-content {
    	width: 80%;
    	max-width: 80%;
    	font-size: 24px;
    	text-align: justify;
    	hyphens: none;
    	margin: auto;
	}


}

/* Celulares */
@media only screen and (max-width: 600px) {
	.noticias {
		grid-template-columns: 99%;
		justify-content: space-around;
	}
	.contenedor {
   	 margin: 3% 2%;
	}
	.tercios {
		grid-template-columns: 100%;
		justify-content: space-around;
	}
	.lista-publicaciones {
		grid-column: 1/2;
		width: 100%;
		/*padding: 5%;*/
	}
	
	.tercios > escudo {
		grid-column: 1/2;
	}
	.cuartos {
		grid-template-columns: 100%;
	}
	.cuartos > .tituloportada {
		grid-column: 1 / 2;
	}

	header.entry-header {
    	width: 100%;
    	max-width: 100%;
    	text-align: center;
    	margin: 20px auto;
	}
	.entry-title {
		line-height: 37px;
	}
	header.entry-header > .entry-meta {
		margin: 5px 0px 10px 0px;	
		font-size: 10px;
	}
	
	.comunicado .entry-content,
	.noticias_mision .entry-content,
	.post .entry-content {
    	width: 90%;
    	max-width: 90%;
    	font-size: 24px;
    	text-align: justify;
    	hyphens: none;
    	margin: auto;
	}

#content .entry-header, #content .entry-content, #content .entry-summary, #content footer.entry-meta, #content .featured-gallery, .search.sidebar .page-content, .blog.sidebar .page-content, .sidebar .post-navigation .nav-links, .paging-navigation .nav-links, #content .author-info, .comments-area .comments-title, .comments-area .comment-list, .comments-area .comment-navigation, .comment-respond, .sidebar .site-info, .sidebar .paging-navigation .nav-links {
    padding-left: 1%;
    padding-right: 1%;
}
	
}

/* Formularios de Registro*/

#fld_2668148_1, #fld_6133751_1 {
    margin: auto;
    display: block;
    width: 20%;
    background: #47a447;
    color: white;
    font-size: 25px;
    font-weight: 900;
}

/*Incrustaciones*/

twitter-widget {
	display: block;
    margin: auto;
}